/* MMX, pulls needed from master template + NEW */

.justified, .justify, p {text-align: justify; text-justify: auto;}

/* DISPLAY */
.hide, .invisible, .hidden {display: none;}
.show {display: block;}
.inline {display: inline;}
.block {display: block;}
/* div.keeptogether {display: inline-block; text-align: center} */
div.keeptogether {display: inline-block;} /* keep things grouped together */


/* same as dropdown */
.libox {
margin:0px 0px 20px 0px; /* SKY CHANGE, for line itmes */
padding: 5px 10px;
/* all below can be replaced with 1 line --> background-color:#fafafa; */
/* NOTE: F2F9FC makes THIS IS A DIFFERENT COLOR SCHEME THAN ANYWHERE ELSE */
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  /* mixing colors */	
  background-color: #F2F9FC;
  border-color: #bce8f1;
  color: #3a87ad;
}


/* ======== NEW ======= */

/* Blue shdow on banner images */
.shadow {
/* #999 */
-moz-box-shadow: 0 0 10px 2px #D1EEFF;
-webkit-box-shadow: 0 0 10px 2px #D1EEFF;
}	
	
/* elements for banner images */
.slidewrapper {
  margin: 0 auto;
  max-width: 950px;
  _width:950px;
  padding: 0 0px;
  text-align: center;
  margin-bottom: 10px;   /* SPACE AT BOTTOM */
  }
	
.rslides_container {
  margin-bottom: 10px;  /* SPACE AT BOTTOM */
  position: relative;
  float: left;
  width: 100%;
  }



